This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 162450 - missing some SOL_IPV6 option names
missing some SOL_IPV6 option names
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: strace (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
Brian Brock
:
Depends On:
Blocks: 161578
  Show dependency treegraph
 
Reported: 2005-07-04 19:33 EDT by Roland McGrath
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-04 19:34:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roland McGrath 2005-07-04 19:33:14 EDT
+++ This bug was initially created as a clone of Bug #161578 +++
Comment 1 Roland McGrath 2005-07-04 19:34:01 EDT
Fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.